@charset "utf-8";
#wrapper {
	padding-left: 0px;
	padding-right: 0px;
	background-color: #B9A5B3;
	background-image: url(images/tiles/1468-seamless-floral-background.gif);
}
.home-carousel {
    width: 100%;
}
.image-fill {
	width: 100%;
}
.main-article {
	margin-top: 0px;
	width: 80%;
}
.section-info {
    margin-top: 100px;
    width: 100%;
}
.section-pic {
	width: 80%;
	margin-top: 20px;
	border: 1pt solid #000000;
}
.section-head-home {
    text-align: center;
    color: #FFFFFF;
    font-family: aguafina-script;
    font-style: normal;
    font-weight: 400;
    font-size: 30pt;
    background-color: #B9A5B3;
    text-shadow: 3px 3px 4px rgba(0,0,0,0.66);
    padding-top: 8px;
    padding-bottom: 5px;
}
.retouchHeads {
	text-align: center;
	color: #FFFFFF;
	font-family: aguafina-script;
	font-style: normal;
	font-weight: 400;
	font-size: 36pt;
	background-color: #B9A5B3;
	text-shadow: 3px 3px 4px rgba(0,0,0,0.66);
	padding-bottom: 9px;
	padding-top: 10px;
}
.section-copy-home {
	text-align: center;
	color: #FFFFFF;
}
.section-copy-bold {
    text-align: center;
    color: #FFFFFF;
    text-shadow: 1px 1px #000000;
    background-color: #5E4857;
}
.copyright-bottom {
    text-align: center;
    color: #FFFFFF;
    background-color: #5E4857;
}
.no-border {
	border-width: 0px;
	border-style: none;
}
.jumbo-main-1 {
	margin-top: 100px;
	width: 100%;
}
.footer-top-bar {
	margin-top: 100px;
	height: 50px;
	background-color: #5E4857;
	padding-top: 10px;
	padding-bottom: 45px;
}
.footer-main {
	background-color: #9B7E92;
}
.thumb-row {
	background-color: #4A2C41;
}
.thumb-bgnd {
	background-color: #4A2C41;
}
.main-top-copy {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14pt;
    line-height: 22pt;
    text-align: center;
    color: #FFFFFF;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 20px;
    padding-left: 20px;
    border-width: thin;
}
.terms {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    line-height: 22pt;
    text-align: center;
    color: #FFFFFF;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 20px;
    padding-left: 20px;
    border-width: thin;
}
.confirmationTxt {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18pt;
	line-height: 30pt;
	text-align: center;
	color: #FFFFFF;
	padding-top: 36px;
	padding-bottom: 12px;
	padding-right: 20px;
	padding-left: 20px;
}
.testimonials {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	line-height: 22pt;
	text-align: center;
	color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 20px;
	padding-left: 20px;
	width: 80%;
}
.FAQ-Answers {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	line-height: 22pt;
	text-align: center;
	color: #FFFFFF;
}
.FAQ-HEADERS {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16pt;
	line-height: 22pt;
	text-align: center;
	color: #EFD702;
	font-weight: bolder;
	margin-top: 53px;
}
#FAQ-Headers {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16pt;
	line-height: 22pt;
	text-align: center;
	color: #EFD702;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}
FAQ-headers {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	line-height: 22pt;
	text-align: center;
	color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 20px;
	padding-left: 20px;
}
FAQ-copy {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	line-height: 22pt;
	text-align: center;
	color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 20px;
	padding-left: 20px;
}
.FAQ-copy {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	line-height: 22pt;
	color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-indent: 0px;
	margin-left: 0px;
	text-align: left;
	position: static;
}
.main-top-head {
    text-align: center;
    margin-top: 0px;
    font-style: normal;
    font-weight: 400;
    font-size: 40pt;
    color: #EFD702;
    padding-top: 20px;
    text-shadow: 3px 3px 4px #000000;
    background-color: #5E4857;
    margin-bottom: 31px;
    font-family: aguafina-script;
}
.testimonial-snippet {
    text-align: center;
    margin-top: 0px;
    font-family: aguafina-script;
    font-style: normal;
    font-weight: 400;
    font-size: 30pt;
    color: #FFFFFF;
    padding-top: 20px;
    text-shadow: 3px 3px 4px #000000;
    background-color: #5E4857;
    margin-bottom: 31px;
    padding-left: 15px;
    padding-right: 15px;
}
.section-captions {
	text-align: center;
	font-style: normal;
	font-weight: 400;
	font-family: poller-one;
	font-size: 13pt;
	color: #EFD702;
}
#whatDrivesUs {
	text-align: center;
	font-family: aguafina-script;
	font-style: normal;
	font-weight: 400;
	font-size: 34pt;
	color: #EFD702;
	margin-top: 25px;
	text-shadow: 3px 3px 4px #000000;
}
#mainpageTestimonial {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: italic;
	font-weight: bold;
	font-size: 16pt;
	text-align: center;
	font-variant: normal;
	width: 88%;
	color: #FFFFFF;
}
.flourish1 {
	margin-top: 25px;
	margin-bottom: 10px;
}
#passion {
	background-color: #4A2C41;
	border: 1px solid #000000;
	margin-bottom: 40px;
}
.testBox {
	background-color: #5E4857;
}
.testBox {
    background-color: #4A2C41;
    margin-top: 59px;
    width: 100%;
}
.CompBox {
    background-color: #4A2C41;
    margin-top: 59px;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.bookaShoot {
	background-color: #5E4857;
	margin-top: 59px;
	width: 80%;
	padding-top: 33px;
	padding-right: 33px;
	padding-bottom: 13px;
	padding-left: 33px;
	border-style: solid;
}
.main-jumbo {
	background-image: url(../images/main-page/main-carousel/main-sliderimage-7.jpg);
	color: #FFFFFF;
	margin-top: 95px;
	font-size: 0pt;
}
.jumbohead {
	font-family: aguafina-script;
	font-style: normal;
	font-weight: 400;
	font-size: 38pt;
	color: #EFD702;
	text-shadow: 3px 3px 4px #000000;
}
#readthis {
	margin-top: 65px;
	background-image: url(../images/main-page/IMG_8931.jpg);
	min-height: 0px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 6px;
	padding-bottom: 28px;
	width: 80%;
	text-align: left;
}
.jumboCopy {
	color: #FFFFFF;
	font-size: 12pt;
	line-height: 16pt;
	width: 100%;
}
.MainQuotes {
	color: #EFD702;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	font-weight: 400;
	font-size: 12pt;
	text-align: center;
	width: 90%;
}
.footerHead {
	margin-top: 10px;
	color: #FFFFFF;
	font-family: aguafina-script;
	font-style: normal;
	font-weight: 400;
	font-size: 30pt;
	text-align: center;
	text-shadow: 3px 3px 4px #000000;
	margin-bottom: 19px;
}
.footerCopy {
    color: #FFFFFF;
    text-align: center;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12pt;
    line-height: 25pt;
}
.fotterRow {
}
.footerRow {
	background-color: #4A2C41;
	border-width: 0px;
	border-style: none;
}
.addressBar {
	color: #FFFFFF;
	text-align: center;
	font-family: poller-one;
	font-size: 12pt;
	font-style: normal;
	font-weight: 400;
	opacity: 1;
}
#topArticle {
    background-color: #4A2C41;
    width: 100%;
    padding-top: 30px;
}
.locationMapLink {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 4px;
}
.topLogo {
    background-color: #4A2C41;
    padding-top: 2px;
    padding-bottom: 1px;
    width: 100%;
}
.menuholder {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}
.yourTurn {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 45px;
    background-color: #000000;
    border: 2pt solid rgba(255,255,255,1.00);
}
.your-turn-pic {
	max-width: 45%;
	max-height: 45%;
	margin-right: 30px;

}
.your-turn-head {
	color: #EFD702;
	font-family: aguafina-script;
	font-style: normal;
	font-weight: 400;
	font-size: 44pt;
	margin-top: 39px;
	margin-left: 45%;
}
.your-turn-copy {
	margin-top: 35px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20pt;
	margin-right: 0px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin-left: 45%;
	line-height: 29pt;
}
.your-turn-subhead {
	margin-top: 30px;
	color: #FFFFFF;
	font-family: poller-one;
	font-size: 18pt;
	text-align: left;
	margin-left: 45%;
	font-style: normal;
	font-weight: 400;
}
.gallery80 {
    width: 100%;
}
.bannerCaption {
	font-family: poller-one;
	font-style: normal;
	font-weight: 400;
	font-size: 20pt;
}
.bannerHead {
	font-family: aguafina-script;
	font-size: 48pt;
	font-style: normal;
	font-weight: 400;
	margin-bottom: 23px;
	text-shadow: 3px 3px 4px #000000;
}
.bookaShootText {
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14pt;
    text-align: center;




    width: 100%
%;
    width: 100%
%;
    width: 100%;
}
.bookaShootHead {
	color: #FFFFFF;
	font-family: aguafina-script;
	font-style: normal;
	font-weight: 400;
	font-size: 30pt;
	text-align: center;
	text-shadow: 3px 3px 4px #000000;
}
ContactUsToday {
	color: #FFFFFF;
	font-family: aguafina-script;
	font-style: normal;
	font-weight: 400;
	font-size: 30pt;
	text-align: center;
	text-shadow: 3px 3px 4px #000000;
}
.faqtable {
	color: rgba(255,255,255,1.00);
	text-align: left;
	margin-top: 0px;
	vertical-align: text-top;
}
.FAQ-Answers {
	width: 90%;
}
#AfterAll {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #EFD702;
	text-align: center;
	font-size: 15pt;
}
#q1 {
}
#q2 {
}
#q3 {
}
#q4 {
}
#q5 {
}
#q6 {
}
#q7 {
}
#q8 {
}
#q9 {
}
#q10 {
}
#q11 {
}
#q12 {
}
#q13 {
}
#q {
}
#q14 {
}
#q15 {
}
#q16 {
}
#q17 {
}
#q18 {
}
#q19 {
}
.map {
	width: 90%;
	max-width: 90%;
}
.maptext {
}
.pic-from-right {
	margin-right: 5%;
	margin-left: 5%;
}
.space-flourish {
	margin-top: 25px;
	margin-bottom: 25px;
}
#q20 {
}
.faq-table {
}
.contact-table {
	width: 75%;
	background-color: #9B7E92;
}
.inner-table {
	width: 80%;
}
.form-footer-text {
	text-align: center;
	color: #FFFFFF;
	font-family: aguafina-script;
	font-size: 30pt;
	margin-top: 44px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 3px 3px 3px #000000;
}
.ContactUsToday {
	color: #FFFFFF;
	font-family: aguafina-script;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	font-size: 48pt;
	text-shadow: 3px 3px 3px #000000;
}
.competitionheader {
    color: #FF4347;
    font-family: aguafina-script;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    font-size: 48pt;
    text-shadow: 3px 3px 3px #000000;
}
.contactheaderblock {
	background-color: #9B7E92;
	width: 75%;
	top: 0px;
}
.form-boxes {
	color: #000000;
}
.form-text {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	margin-left: 16px;
}
.form-text-small {
	color: #FFFFFF;
}
.contact-form-PhandFax {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15pt;
	color: #FFFFFF;
}
#q3 {
}
#q5 {
}
#q6 {
}
#q7 {
}
#q8 {
}
#q9 {
}
#q10 {
}
#q11 {
}
#q12 {
}
#q13 {
}
#q14 {
}
#q15 {
}
#q17 {
}
#q18 {
}
#q19 {
}
#q21 {
}
#q22 {
}
#q23 {
}
#q24 {
}
#q25 {
}
#q26 {
}
#q27 {
}
.topkeyword {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 18pt;
    width: 100%;
    color: #FFFFFF;
    margin-top: 50px;
    text-shadow: 3px 3px 3px #000000;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #4A2C41;
    border: 2px solid #B9A5B3;
}
#gallery {
}
.top-before-after {
	width: 80%;
	text-align: center;
}
.bottom-before-after {
	margin-top: 20px;
	text-align: center;
	width: 80%;
}
.before-after-top-images {
	margin-left: 3%;
	margin-right: 3%;
	margin-bottom: 15px;
	margin-top: 40px;
}
.before-after-bottom-images {
	margin-left: 3%;
	margin-right: 3%;
}
.before-after-text {
	width: 80%;
	text-align: center;
	background-color: #5E4857;
}
.recouching-pic {
	width: 23%;
	height: 22%;
	margin-left: 5px;
	margin-right: 5px;
}
.your-turn-complete {
	width: 100%;
	height: 100%;
}
.logo {
	width: auto;
	height: auto;
	max-width: 80%;
}
.indicators {
	margin-bottom: -10px;
}
#passionspace {
    margin-top: 30px;
    width: 100%;
}
.contactmap {
	width: 75%;
}
#saleinclusions {
	background-color: #5E4857;
}
.content-area {
    width: 80%;
}

@media (min-width:0px) and (max-width:991px){
.content-area {
    width: 100%;
}
.section-pic {
    width: 70%;

}

.container-fluid {

}
.ContactUsToday {
    font-size: 28pt;

}
.contactheaderblock {
    width: 100%;
}
.contact-table {
    max-width: 100%;
}
.contactmap {
    width: 100%;
}
.contact-table {
    width: 100%;
}
.gallery80 {
    width: 100%;
}
.main-top-head {
    font-size: 28pt;
}
.testimonials {
    width: 90%;
}














}
#top-table {
}
.back-to-top {
    text-align: right;
    margin-bottom: 30px;
    text-decoration: underline;
    margin-top: 20px;
}
#map {
}
#galleries {
}
.copyright {
    padding-bottom: 15px;
    padding-top: 15px;
    background-color: #5E4857;
}
